{# Bootstrap Collapse #}
<p{% if classes %} class="{{ classes }}"{% endif %}><a class="btn btn-outline-secondary" data-toggle="collapse" href="#{{ id }}" role="button" aria-expanded="false" aria-controls="{{ id }}">{{ title }}</a></p>
<div class="collapse" id="{{ id }}">
  <div class="card border-0">
    {{ body|safe -}}
  </div>
</div>
